ReflectionMethod::isProtected
ReflectionMethod::isStatic
ReflectionMethod
PHP Manual

# ReflectionMethod::isPublic

Checks if method is public

### Description

public bool ReflectionMethod::isPublic ( void )

Checks if the method is public.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the method is public, otherwise `FALSE`

### See Also

- ReflectionMethod::isPrivate